
body {
	background-size: 100%;
	background: #fff;
	color: #ccc;
	font-weight: 300;
	font-size: 14px;
	overflow-x: hidden;
	font-family: 'Poppins', sans-serif;
}

a{
	outline: none;
}
img{	
	height: auto;
	max-width: 100%;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
}


#header {
	text-align: center;
	padding: 100px 0 135px;
	background: url(../images/header-bg.jpg) center top no-repeat;
	height: 660px;
	margin-bottom: 30px;
	position: relative;
}
#header h1{
	font-size: 60px;
	color:white ;
	text-transform: none;
	margin: 0 0 30px;
	letter-spacing: -5px;
	font-weight: 600;
}
#header h2{
	font-size: 30px;
	color:#fff ;
	text-transform: uppercase;
	margin: 0;
	letter-spacing: 5px;
	margin-bottom: 90px; 
}
.logo{
	text-align: center;
	display: inline-block;
	margin-bottom:120px; 
}
.button a{
	margin: 0 10px;
}
.btn-default{
	padding:  0 30px;
	background-color: #f06220;
	line-height: 48px;
	color: #fff;
	font-weight: 300;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	display: inline-block;	
	border-radius: 30px;
}
.btn-default:hover{
	background-color: #cf4b0e;
	color: #fff;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.17);
}
.btn-light{
	padding:  0 30px;
	border: 2px solid #fff;
	background-color: transparent;
	line-height: 44px;
	color: #fff;
	font-weight: 300;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	display: inline-block;
	border-radius: 30px;
}
.btn-light:hover{
	border-color: #f06220;
	color: #f06220;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.17);
}

.content{
	background:#fff;
	padding: 0 170px;
}
.pts-container {
	padding: 30px 0 40px 0;
	text-align: center;
}
.wrap {
	display: inline-block;
}
.content h1 {

}
.shop-name{
	margin-top: 20px;
}
.shop-name a{
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding: 15px 0;
	font-size: 14px;
	display: block;
	margin: 0;
	margin: 10px 0;
}
.shop-name a:hover{
	text-decoration: underline;
	color: #f25b22;
}
.shop-name .version {
	color: #fff;
	background-color: #f06220;
	font-size: 10px;
	border-radius: 10px;
	padding: 0 5px;
	letter-spacing: 0;
	text-transform: none;
	height: 12px;
	width: 20px;
	display: inline-block;
}

.default {
	overflow: hidden;
	display: block;
	position: relative;
	background-size: contain;
	width: 370px;
	height: 500px;
	border-radius: 4px;
	box-shadow: 0 10px 20px #efefef;
}

.default label {
    border: 0 none;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    padding: 10px 40px;
    position: absolute;
    right: -45px;
    text-transform: uppercase;
    top: 25px;
    -webkit-transform: rotate(50deg);
    transform: rotate(50deg);

}

.image-bg{
	width: 100%;
	height:500px;
	display:inline-block;
	position: relative;
	overflow: hidden;
}
.image-bg .image-shop-scroll{
	background-position: center 0;
	background-repeat: no-repeat;
	position:absolute;
	width:100%;
	height:500px;
	top:0;
	left:0;
	background-size: cover;
}
.image-bg .image-shop-scroll{
	transition: all 5s ease-out 0s;
	-webkit-transition: all 5s ease-out 0s;
	-moz-transition: all 5s ease-out 0s;
	-ms-transition: all 5s ease-out 0s;
	-o-transition: all 5s ease-out 0s;
}
.image-bg:hover .image-shop-scroll{
	background-position: center 100%!important;
}
.description > * {
	display: inline-block;
}
.description i {
	color: #333;
	font-size: 8px;
}

#footer {
	text-align: center;
	padding-bottom: 110px;
}
#footer .logo-footer{
	margin: 20px 0;
	display: inline-block;
}
#footer h2{
	font-size: 48px;
	text-transform: normal;
	color: #000;
	margin-bottom: 55px;
}

@media (max-width: 500px) { 
	.image-bg {
		width: 100%;
		background-size: 100% auto;
	}
	.image-bg .image-shop-scroll  {
		background-size: 100% auto;
		width: 100%;
	}
}
@media (max-width: 560px) {
	
}
